Groovy Documentation

## groovy.util
[Groovy] Class StringTestUtil

    java.lang.Object
      groovy.util.StringTestUtil

    class StringTestUtil

Method Summary
`static void` | `assertMultilineStringsEqual(java.lang.String a, java.lang.String b)`

Methods inherited from class java.lang.Object
java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Method Detail

### assertMultilineStringsEqual

    static void assertMultilineStringsEqual(java.lang.String a, java.lang.String b)

Groovy Documentation